version: "3.1"
# https://docs.docker.com/compose/compose-file/

services:
  lumen_docker:
    image: lumen_docker
    build:
      context: .
    hostname: ${ENV_NAME:-lumen_docker}
    environment:
      - ENV_NAME=${ENV_NAME:-lumen_docker}
    tty: true
    ports:
    - ${HTTP_PORT:-80}:80
    volumes:
      - ./src:/var/www/html/
